<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (11.0.4) on Wed Nov 20 09:59:45 CET 2019 -->
<title>Unit.SpecimenUnit</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2019-11-20">
<link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../../../../../../jquery/jquery-ui.css" title="Style">
<script type="text/javascript" src="../../../../../../script.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="../../../../../../jquery/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="../../../../../../jquery/jquery-3.3.1.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jquery-migrate-3.0.1.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jquery-ui.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Unit.SpecimenUnit";
        }
    }
    catch(err) {
    }
//-->
var data = {"i0":10,"i1":10,"i2":10,"i3":10,"i4":10,"i5":10,"i6":10,"i7":10,"i8":10,"i9":10,"i10":10,"i11":10,"i12":10,"i13":10,"i14":10,"i15":10,"i16":10,"i17":10};
var tabs = {65535:["t0","All Methods"],2:["t2","Instance Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";
var pathtoroot = "../../../../../../";
var useModuleDirectories = true;
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<header role="banner">
<nav role="navigation">
<div class="fixedNav">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a id="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../index.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/Unit.SpecimenUnit.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<ul class="navListSearch">
<li><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li><a href="#nested.class.summary">Nested</a>&nbsp;|&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a id="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
</div>
<div class="navPadding">&nbsp;</div>
<script type="text/javascript"><!--
$('.navPadding').css('padding-top', $('.fixedNav').css("height"));
//-->
</script>
</nav>
</header>
<!-- ======== START OF CLASS DATA ======== -->
<main role="main">
<div class="header">
<div class="subTitle"><span class="packageLabelInType">Package</span>&nbsp;<a href="package-summary.html">nl.naturalis.oaipmh.api.jaxb.abcd</a></div>
<h2 title="Class Unit.SpecimenUnit" class="title">Class Unit.SpecimenUnit</h2>
</div>
<div class="contentContainer">
<ul class="inheritance">
<li><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true" title="class or interface in java.lang" class="externalLink">java.lang.Object</a></li>
<li>
<ul class="inheritance">
<li>nl.naturalis.oaipmh.api.jaxb.abcd.Unit.SpecimenUnit</li>
</ul>
</li>
</ul>
<div class="description">
<ul class="blockList">
<li class="blockList">
<dl>
<dt>Enclosing class:</dt>
<dd><a href="Unit.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit</a></dd>
</dl>
<hr>
<pre>public static class <span class="typeNameLabel">Unit.SpecimenUnit</span>
extends <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true" title="class or interface in java.lang" class="externalLink">Object</a></pre>
<div class="block"><p>Java class for anonymous complex type.
 
 <p>The following schema fragment specifies the expected content contained within this class.
 
 <pre>
 &lt;complexType>
   &lt;complexContent>
     &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
       &lt;sequence>
         &lt;element name="Owner" type="{http://www.tdwg.org/schemas/abcd/2.06}Contact" minOccurs="0"/>
         &lt;element name="Acquisition" minOccurs="0">
           &lt;complexType>
             &lt;complexContent>
               &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
                 &lt;sequence>
                   &lt;element name="AcquisitionDate" type="{http://www.tdwg.org/schemas/abcd/2.06}String" minOccurs="0"/>
                   &lt;element name="AcquisitionSourceText" type="{http://www.tdwg.org/schemas/abcd/2.06}StringL" minOccurs="0"/>
                   &lt;element name="AcquisitionType" type="{http://www.tdwg.org/schemas/abcd/2.06}StringL" minOccurs="0"/>
                   &lt;element name="AcquiredFrom" type="{http://www.tdwg.org/schemas/abcd/2.06}Contact" minOccurs="0"/>
                 &lt;/sequence>
               &lt;/restriction>
             &lt;/complexContent>
           &lt;/complexType>
         &lt;/element>
         &lt;element name="Accessions" minOccurs="0">
           &lt;complexType>
             &lt;complexContent>
               &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
                 &lt;sequence maxOccurs="unbounded">
                   &lt;element name="AccessionDate" type="{http://www.tdwg.org/schemas/abcd/2.06}String" minOccurs="0"/>
                   &lt;element name="AccessionCatalogue" type="{http://www.tdwg.org/schemas/abcd/2.06}String" minOccurs="0"/>
                   &lt;element name="AccessionNumber" type="{http://www.tdwg.org/schemas/abcd/2.06}String" minOccurs="0"/>
                 &lt;/sequence>
               &lt;/restriction>
             &lt;/complexContent>
           &lt;/complexType>
         &lt;/element>
         &lt;element name="Preparations" minOccurs="0">
           &lt;complexType>
             &lt;complexContent>
               &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
                 &lt;sequence>
                   &lt;element name="Preparation" maxOccurs="unbounded" minOccurs="0">
                     &lt;complexType>
                       &lt;complexContent>
                         &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
                           &lt;sequence>
                             &lt;element name="PreparationType" type="{http://www.tdwg.org/schemas/abcd/2.06}StringL" minOccurs="0"/>
                             &lt;element name="PreparationProcess" type="{http://www.tdwg.org/schemas/abcd/2.06}StringL" minOccurs="0"/>
                             &lt;element name="PreparationMaterials" type="{http://www.tdwg.org/schemas/abcd/2.06}StringL" minOccurs="0"/>
                             &lt;element name="PreparationAgent" type="{http://www.tdwg.org/schemas/abcd/2.06}Contact" minOccurs="0"/>
                           &lt;/sequence>
                           &lt;attribute name="sequence" type="{http://www.w3.org/2001/XMLSchema}int" />
                         &lt;/restriction>
                       &lt;/complexContent>
                     &lt;/complexType>
                   &lt;/element>
                   &lt;element name="PreparationsText" type="{http://www.tdwg.org/schemas/abcd/2.06}StringL" minOccurs="0"/>
                 &lt;/sequence>
               &lt;/restriction>
             &lt;/complexContent>
           &lt;/complexType>
         &lt;/element>
         &lt;element name="Marks" minOccurs="0">
           &lt;complexType>
             &lt;complexContent>
               &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
                 &lt;sequence>
                   &lt;element name="Mark" maxOccurs="unbounded">
                     &lt;complexType>
                       &lt;complexContent>
                         &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
                           &lt;sequence>
                             &lt;element name="MarkType" type="{http://www.tdwg.org/schemas/abcd/2.06}StringL" minOccurs="0"/>
                             &lt;element name="MarkText" type="{http://www.tdwg.org/schemas/abcd/2.06}StringL" minOccurs="0"/>
                             &lt;element name="PositionOnObject" type="{http://www.tdwg.org/schemas/abcd/2.06}StringL" minOccurs="0"/>
                             &lt;element name="MarkAuthor" type="{http://www.tdwg.org/schemas/abcd/2.06}String" minOccurs="0"/>
                             &lt;element name="MarkComment" type="{http://www.tdwg.org/schemas/abcd/2.06}StringL" minOccurs="0"/>
                             &lt;element name="Images" minOccurs="0">
                               &lt;complexType>
                                 &lt;complexContent>
                                   &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
                                     &lt;sequence>
                                       &lt;element name="ImageID" type="{http://www.tdwg.org/schemas/abcd/2.06}String"/>
                                     &lt;/sequence>
                                   &lt;/restriction>
                                 &lt;/complexContent>
                               &lt;/complexType>
                             &lt;/element>
                           &lt;/sequence>
                         &lt;/restriction>
                       &lt;/complexContent>
                     &lt;/complexType>
                   &lt;/element>
                 &lt;/sequence>
               &lt;/restriction>
             &lt;/complexContent>
           &lt;/complexType>
         &lt;/element>
         &lt;element name="History" minOccurs="0">
           &lt;complexType>
             &lt;complexContent>
               &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
                 &lt;sequence>
                   &lt;element name="PreviousUnits" minOccurs="0">
                     &lt;complexType>
                       &lt;complexContent>
                         &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
                           &lt;sequence>
                             &lt;element name="PreviousUnit" maxOccurs="unbounded">
                               &lt;complexType>
                                 &lt;complexContent>
                                   &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
                                     &lt;sequence>
                                       &lt;element name="PreviousUnitGUID" type="{http://www.tdwg.org/schemas/abcd/2.06}String" minOccurs="0"/>
                                       &lt;element name="PreviousSourceInstitutionID" type="{http://www.tdwg.org/schemas/abcd/2.06}String" minOccurs="0"/>
                                       &lt;element name="PreviousSourceID" type="{http://www.tdwg.org/schemas/abcd/2.06}String" minOccurs="0"/>
                                       &lt;element name="PreviousUnitID" type="{http://www.tdwg.org/schemas/abcd/2.06}String" minOccurs="0"/>
                                       &lt;element name="Date" type="{http://www.tdwg.org/schemas/abcd/2.06}DateTime" minOccurs="0"/>
                                       &lt;element name="Comment" type="{http://www.tdwg.org/schemas/abcd/2.06}StringL" minOccurs="0"/>
                                       &lt;element name="PreviousUnitText" type="{http://www.tdwg.org/schemas/abcd/2.06}StringL" minOccurs="0"/>
                                     &lt;/sequence>
                                     &lt;attribute name="sequence" type="{http://www.w3.org/2001/XMLSchema}int" />
                                   &lt;/restriction>
                                 &lt;/complexContent>
                               &lt;/complexType>
                             &lt;/element>
                           &lt;/sequence>
                         &lt;/restriction>
                       &lt;/complexContent>
                     &lt;/complexType>
                   &lt;/element>
                   &lt;element name="PreviousUnitsText" type="{http://www.tdwg.org/schemas/abcd/2.06}String" minOccurs="0"/>
                 &lt;/sequence>
               &lt;/restriction>
             &lt;/complexContent>
           &lt;/complexType>
         &lt;/element>
         &lt;element name="NomenclaturalTypeDesignations" minOccurs="0">
           &lt;complexType>
             &lt;complexContent>
               &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
                 &lt;sequence>
                   &lt;element name="NomenclaturalTypeDesignation" maxOccurs="unbounded" minOccurs="0">
                     &lt;complexType>
                       &lt;complexContent>
                         &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
                           &lt;sequence>
                             &lt;element name="TypifiedName" type="{http://www.tdwg.org/schemas/abcd/2.06}ScientificName" minOccurs="0"/>
                             &lt;element name="NomenclaturalReference" type="{http://www.tdwg.org/schemas/abcd/2.06}Reference" minOccurs="0"/>
                             &lt;element name="TypeStatus" type="{http://www.tdwg.org/schemas/abcd/2.06}String" minOccurs="0"/>
                             &lt;element name="CodeAssessment" type="{http://www.tdwg.org/schemas/abcd/2.06}String" minOccurs="0"/>
                             &lt;element name="DoubtfulFlag" type="{http://www.tdwg.org/schemas/abcd/2.06}String" minOccurs="0"/>
                             &lt;element name="Verifier" type="{http://www.tdwg.org/schemas/abcd/2.06}PersonName" minOccurs="0"/>
                             &lt;element name="VerificationDate" type="{http://www.w3.org/2001/XMLSchema}date" minOccurs="0"/>
                             &lt;element name="VerificationNotes" type="{http://www.tdwg.org/schemas/abcd/2.06}StringL" minOccurs="0"/>
                           &lt;/sequence>
                         &lt;/restriction>
                       &lt;/complexContent>
                     &lt;/complexType>
                   &lt;/element>
                   &lt;element name="NomenclaturalTypeText" type="{http://www.tdwg.org/schemas/abcd/2.06}StringL" minOccurs="0"/>
                 &lt;/sequence>
               &lt;/restriction>
             &lt;/complexContent>
           &lt;/complexType>
         &lt;/element>
         &lt;element name="DuplicatesDistributedTo" type="{http://www.tdwg.org/schemas/abcd/2.06}String" minOccurs="0"/>
         &lt;element name="Disposition" type="{http://www.tdwg.org/schemas/abcd/2.06}StringL" minOccurs="0"/>
       &lt;/sequence>
     &lt;/restriction>
   &lt;/complexContent>
 &lt;/complexType>
 </pre></div>
</li>
</ul>
</div>
<div class="summary">
<ul class="blockList">
<li class="blockList">
<!-- ======== NESTED CLASS SUMMARY ======== -->
<section role="region">
<ul class="blockList">
<li class="blockList"><a id="nested.class.summary">
<!--   -->
</a>
<h3>Nested Class Summary</h3>
<table class="memberSummary">
<caption><span>Nested Classes</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colSecond" scope="col">Class</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="Unit.SpecimenUnit.Accessions.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.Accessions</a></span></code></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="Unit.SpecimenUnit.Acquisition.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.Acquisition</a></span></code></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="Unit.SpecimenUnit.History.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.History</a></span></code></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="Unit.SpecimenUnit.Marks.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.Marks</a></span></code></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="Unit.SpecimenUnit.NomenclaturalTypeDesignations.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.NomenclaturalTypeDesignations</a></span></code></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="Unit.SpecimenUnit.Preparations.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.Preparations</a></span></code></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
</table>
</li>
</ul>
</section>
<!-- ======== CONSTRUCTOR SUMMARY ======== -->
<section role="region">
<ul class="blockList">
<li class="blockList"><a id="constructor.summary">
<!--   -->
</a>
<h3>Constructor Summary</h3>
<table class="memberSummary">
<caption><span>Constructors</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Constructor</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tr class="altColor">
<th class="colConstructorName" scope="row"><code><span class="memberNameLink"><a href="#%3Cinit%3E()">SpecimenUnit</a></span>()</code></th>
<td class="colLast">&nbsp;</td>
</tr>
</table>
</li>
</ul>
</section>
<!-- ========== METHOD SUMMARY =========== -->
<section role="region">
<ul class="blockList">
<li class="blockList"><a id="method.summary">
<!--   -->
</a>
<h3>Method Summary</h3>
<table class="memberSummary">
<caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd">&nbsp;</span></span><span id="t2" class="tableTab"><span><a href="javascript:show(2);">Instance Methods</a></span><span class="tabEnd">&nbsp;</span></span><span id="t4" class="tableTab"><span><a href="javascript:show(8);">Concrete Methods</a></span><span class="tabEnd">&nbsp;</span></span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colSecond" scope="col">Method</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tr id="i0" class="altColor">
<td class="colFirst"><code><a href="Unit.SpecimenUnit.Accessions.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.Accessions</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getAccessions()">getAccessions</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the accessions property.</div>
</td>
</tr>
<tr id="i1" class="rowColor">
<td class="colFirst"><code><a href="Unit.SpecimenUnit.Acquisition.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.Acquisition</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getAcquisition()">getAcquisition</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the acquisition property.</div>
</td>
</tr>
<tr id="i2" class="altColor">
<td class="colFirst"><code><a href="StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getDisposition()">getDisposition</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the disposition property.</div>
</td>
</tr>
<tr id="i3" class="rowColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getDuplicatesDistributedTo()">getDuplicatesDistributedTo</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the duplicatesDistributedTo property.</div>
</td>
</tr>
<tr id="i4" class="altColor">
<td class="colFirst"><code><a href="Unit.SpecimenUnit.History.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.History</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getHistory()">getHistory</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the history property.</div>
</td>
</tr>
<tr id="i5" class="rowColor">
<td class="colFirst"><code><a href="Unit.SpecimenUnit.Marks.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.Marks</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getMarks()">getMarks</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the marks property.</div>
</td>
</tr>
<tr id="i6" class="altColor">
<td class="colFirst"><code><a href="Unit.SpecimenUnit.NomenclaturalTypeDesignations.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.NomenclaturalTypeDesignations</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getNomenclaturalTypeDesignations()">getNomenclaturalTypeDesignations</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the nomenclaturalTypeDesignations property.</div>
</td>
</tr>
<tr id="i7" class="rowColor">
<td class="colFirst"><code><a href="Contact.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Contact</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getOwner()">getOwner</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the owner property.</div>
</td>
</tr>
<tr id="i8" class="altColor">
<td class="colFirst"><code><a href="Unit.SpecimenUnit.Preparations.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.Preparations</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getPreparations()">getPreparations</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the preparations property.</div>
</td>
</tr>
<tr id="i9" class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setAccessions(nl.naturalis.oaipmh.api.jaxb.abcd.Unit.SpecimenUnit.Accessions)">setAccessions</a></span>&#8203;(<a href="Unit.SpecimenUnit.Accessions.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.Accessions</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the accessions property.</div>
</td>
</tr>
<tr id="i10" class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setAcquisition(nl.naturalis.oaipmh.api.jaxb.abcd.Unit.SpecimenUnit.Acquisition)">setAcquisition</a></span>&#8203;(<a href="Unit.SpecimenUnit.Acquisition.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.Acquisition</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the acquisition property.</div>
</td>
</tr>
<tr id="i11" class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setDisposition(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setDisposition</a></span>&#8203;(<a href="StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the disposition property.</div>
</td>
</tr>
<tr id="i12" class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setDuplicatesDistributedTo(java.lang.String)">setDuplicatesDistributedTo</a></span>&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the duplicatesDistributedTo property.</div>
</td>
</tr>
<tr id="i13" class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setHistory(nl.naturalis.oaipmh.api.jaxb.abcd.Unit.SpecimenUnit.History)">setHistory</a></span>&#8203;(<a href="Unit.SpecimenUnit.History.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.History</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the history property.</div>
</td>
</tr>
<tr id="i14" class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setMarks(nl.naturalis.oaipmh.api.jaxb.abcd.Unit.SpecimenUnit.Marks)">setMarks</a></span>&#8203;(<a href="Unit.SpecimenUnit.Marks.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.Marks</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the marks property.</div>
</td>
</tr>
<tr id="i15" class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setNomenclaturalTypeDesignations(nl.naturalis.oaipmh.api.jaxb.abcd.Unit.SpecimenUnit.NomenclaturalTypeDesignations)">setNomenclaturalTypeDesignations</a></span>&#8203;(<a href="Unit.SpecimenUnit.NomenclaturalTypeDesignations.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.NomenclaturalTypeDesignations</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the nomenclaturalTypeDesignations property.</div>
</td>
</tr>
<tr id="i16" class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setOwner(nl.naturalis.oaipmh.api.jaxb.abcd.Contact)">setOwner</a></span>&#8203;(<a href="Contact.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Contact</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the owner property.</div>
</td>
</tr>
<tr id="i17" class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setPreparations(nl.naturalis.oaipmh.api.jaxb.abcd.Unit.SpecimenUnit.Preparations)">setPreparations</a></span>&#8203;(<a href="Unit.SpecimenUnit.Preparations.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.Preparations</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the preparations property.</div>
</td>
</tr>
</table>
<ul class="blockList">
<li class="blockList"><a id="methods.inherited.from.class.java.lang.Object">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;java.lang.<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true" title="class or interface in java.lang" class="externalLink">Object</a></h3>
<code><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#equals(java.lang.Object)" title="class or interface in java.lang" class="externalLink">equals</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#getClass()" title="class or interface in java.lang" class="externalLink">getClass</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#hashCode()" title="class or interface in java.lang" class="externalLink">hashCode</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#notify()" title="class or interface in java.lang" class="externalLink">notify</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#notifyAll()" title="class or interface in java.lang" class="externalLink">notifyAll</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#toString()" title="class or interface in java.lang" class="externalLink">toString</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#wait()" title="class or interface in java.lang" class="externalLink">wait</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#wait(long)" title="class or interface in java.lang" class="externalLink">wait</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#wait(long,int)" title="class or interface in java.lang" class="externalLink">wait</a></code></li>
</ul>
</li>
</ul>
</section>
</li>
</ul>
</div>
<div class="details">
<ul class="blockList">
<li class="blockList">
<!-- ========= CONSTRUCTOR DETAIL ======== -->
<section role="region">
<ul class="blockList">
<li class="blockList"><a id="constructor.detail">
<!--   -->
</a>
<h3>Constructor Detail</h3>
<a id="&lt;init&gt;()">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>SpecimenUnit</h4>
<pre>public&nbsp;SpecimenUnit()</pre>
</li>
</ul>
</li>
</ul>
</section>
<!-- ============ METHOD DETAIL ========== -->
<section role="region">
<ul class="blockList">
<li class="blockList"><a id="method.detail">
<!--   -->
</a>
<h3>Method Detail</h3>
<a id="getOwner()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getOwner</h4>
<pre class="methodSignature">public&nbsp;<a href="Contact.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Contact</a>&nbsp;getOwner()</pre>
<div class="block">Gets the value of the owner property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="Contact.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>Contact</code></a></dd>
</dl>
</li>
</ul>
<a id="setOwner(nl.naturalis.oaipmh.api.jaxb.abcd.Contact)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setOwner</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setOwner&#8203;(<a href="Contact.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Contact</a>&nbsp;value)</pre>
<div class="block">Sets the value of the owner property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="Contact.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>Contact</code></a></dd>
</dl>
</li>
</ul>
<a id="getAcquisition()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getAcquisition</h4>
<pre class="methodSignature">public&nbsp;<a href="Unit.SpecimenUnit.Acquisition.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.Acquisition</a>&nbsp;getAcquisition()</pre>
<div class="block">Gets the value of the acquisition property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="Unit.SpecimenUnit.Acquisition.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>Unit.SpecimenUnit.Acquisition</code></a></dd>
</dl>
</li>
</ul>
<a id="setAcquisition(nl.naturalis.oaipmh.api.jaxb.abcd.Unit.SpecimenUnit.Acquisition)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setAcquisition</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setAcquisition&#8203;(<a href="Unit.SpecimenUnit.Acquisition.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.Acquisition</a>&nbsp;value)</pre>
<div class="block">Sets the value of the acquisition property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="Unit.SpecimenUnit.Acquisition.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>Unit.SpecimenUnit.Acquisition</code></a></dd>
</dl>
</li>
</ul>
<a id="getAccessions()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getAccessions</h4>
<pre class="methodSignature">public&nbsp;<a href="Unit.SpecimenUnit.Accessions.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.Accessions</a>&nbsp;getAccessions()</pre>
<div class="block">Gets the value of the accessions property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="Unit.SpecimenUnit.Accessions.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>Unit.SpecimenUnit.Accessions</code></a></dd>
</dl>
</li>
</ul>
<a id="setAccessions(nl.naturalis.oaipmh.api.jaxb.abcd.Unit.SpecimenUnit.Accessions)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setAccessions</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setAccessions&#8203;(<a href="Unit.SpecimenUnit.Accessions.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.Accessions</a>&nbsp;value)</pre>
<div class="block">Sets the value of the accessions property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="Unit.SpecimenUnit.Accessions.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>Unit.SpecimenUnit.Accessions</code></a></dd>
</dl>
</li>
</ul>
<a id="getPreparations()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getPreparations</h4>
<pre class="methodSignature">public&nbsp;<a href="Unit.SpecimenUnit.Preparations.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.Preparations</a>&nbsp;getPreparations()</pre>
<div class="block">Gets the value of the preparations property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="Unit.SpecimenUnit.Preparations.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>Unit.SpecimenUnit.Preparations</code></a></dd>
</dl>
</li>
</ul>
<a id="setPreparations(nl.naturalis.oaipmh.api.jaxb.abcd.Unit.SpecimenUnit.Preparations)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setPreparations</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setPreparations&#8203;(<a href="Unit.SpecimenUnit.Preparations.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.Preparations</a>&nbsp;value)</pre>
<div class="block">Sets the value of the preparations property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="Unit.SpecimenUnit.Preparations.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>Unit.SpecimenUnit.Preparations</code></a></dd>
</dl>
</li>
</ul>
<a id="getMarks()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getMarks</h4>
<pre class="methodSignature">public&nbsp;<a href="Unit.SpecimenUnit.Marks.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.Marks</a>&nbsp;getMarks()</pre>
<div class="block">Gets the value of the marks property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="Unit.SpecimenUnit.Marks.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>Unit.SpecimenUnit.Marks</code></a></dd>
</dl>
</li>
</ul>
<a id="setMarks(nl.naturalis.oaipmh.api.jaxb.abcd.Unit.SpecimenUnit.Marks)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setMarks</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setMarks&#8203;(<a href="Unit.SpecimenUnit.Marks.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.Marks</a>&nbsp;value)</pre>
<div class="block">Sets the value of the marks property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="Unit.SpecimenUnit.Marks.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>Unit.SpecimenUnit.Marks</code></a></dd>
</dl>
</li>
</ul>
<a id="getHistory()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getHistory</h4>
<pre class="methodSignature">public&nbsp;<a href="Unit.SpecimenUnit.History.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.History</a>&nbsp;getHistory()</pre>
<div class="block">Gets the value of the history property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="Unit.SpecimenUnit.History.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>Unit.SpecimenUnit.History</code></a></dd>
</dl>
</li>
</ul>
<a id="setHistory(nl.naturalis.oaipmh.api.jaxb.abcd.Unit.SpecimenUnit.History)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setHistory</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setHistory&#8203;(<a href="Unit.SpecimenUnit.History.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.History</a>&nbsp;value)</pre>
<div class="block">Sets the value of the history property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="Unit.SpecimenUnit.History.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>Unit.SpecimenUnit.History</code></a></dd>
</dl>
</li>
</ul>
<a id="getNomenclaturalTypeDesignations()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getNomenclaturalTypeDesignations</h4>
<pre class="methodSignature">public&nbsp;<a href="Unit.SpecimenUnit.NomenclaturalTypeDesignations.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.NomenclaturalTypeDesignations</a>&nbsp;getNomenclaturalTypeDesignations()</pre>
<div class="block">Gets the value of the nomenclaturalTypeDesignations property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="Unit.SpecimenUnit.NomenclaturalTypeDesignations.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>Unit.SpecimenUnit.NomenclaturalTypeDesignations</code></a></dd>
</dl>
</li>
</ul>
<a id="setNomenclaturalTypeDesignations(nl.naturalis.oaipmh.api.jaxb.abcd.Unit.SpecimenUnit.NomenclaturalTypeDesignations)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setNomenclaturalTypeDesignations</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setNomenclaturalTypeDesignations&#8203;(<a href="Unit.SpecimenUnit.NomenclaturalTypeDesignations.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.NomenclaturalTypeDesignations</a>&nbsp;value)</pre>
<div class="block">Sets the value of the nomenclaturalTypeDesignations property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="Unit.SpecimenUnit.NomenclaturalTypeDesignations.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>Unit.SpecimenUnit.NomenclaturalTypeDesignations</code></a></dd>
</dl>
</li>
</ul>
<a id="getDuplicatesDistributedTo()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getDuplicatesDistributedTo</h4>
<pre class="methodSignature">public&nbsp;<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;getDuplicatesDistributedTo()</pre>
<div class="block">Gets the value of the duplicatesDistributedTo property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink"><code>String</code></a></dd>
</dl>
</li>
</ul>
<a id="setDuplicatesDistributedTo(java.lang.String)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setDuplicatesDistributedTo</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setDuplicatesDistributedTo&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;value)</pre>
<div class="block">Sets the value of the duplicatesDistributedTo property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink"><code>String</code></a></dd>
</dl>
</li>
</ul>
<a id="getDisposition()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getDisposition</h4>
<pre class="methodSignature">public&nbsp;<a href="StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;getDisposition()</pre>
<div class="block">Gets the value of the disposition property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>StringL</code></a></dd>
</dl>
</li>
</ul>
<a id="setDisposition(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>setDisposition</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setDisposition&#8203;(<a href="StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</pre>
<div class="block">Sets the value of the disposition property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>StringL</code></a></dd>
</dl>
</li>
</ul>
</li>
</ul>
</section>
</li>
</ul>
</div>
</div>
</main>
<!-- ========= END OF CLASS DATA ========= -->
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a id="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../index.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/Unit.SpecimenUnit.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li><a href="#nested.class.summary">Nested</a>&nbsp;|&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a id="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</nav>
</footer>
</body>
</html>
